description.txt usr/share/games/minetest/mods/throwing_arrows
init.lua usr/share/games/minetest/mods/throwing_arrows
mod.conf usr/share/games/minetest/mods/throwing_arrows
locale usr/share/games/minetest/mods/throwing_arrows
sounds usr/share/games/minetest/mods/throwing_arrows
textures usr/share/games/minetest/mods/throwing_arrows